---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Testaa lähtevä sähköposti
  content: >
    Sähköpostin lähettäminen riippuu palvelimen asetuksista (php.ini) ja/tai SMTP määrityksistä.
  links:
    - 
      title: Valitse määrittääksesi (lähtevän) sähköpostin SMTP asetukset
      href: /scp/emails.php
from:
  title: Lähettäjä
  0: >

to:
  title: Vastaanottaja
  0: >

subject:
  title: Aihe
  0: >

message:
  title: Viesti
  0: >

